GROUPDEL(8)

NAMN
groupdel - ta bort en grupp

SYNOPSIS

groupdel grupp

BESKRIVNING

The groupdel command modifies the system account files, deleting all entries that refer to group. The named group must exist.

You must manually check all file systems to insure that no files remain with the named group as the file group ID.

TÄNK PÅ

Du får inte ta bort den primära gruppen för någon existerande anvÃ¤ndare. Du måste ta bort användaren innan du tar bort gruppen.

FILER

/etc/group
    Gruppkontoinformation.

/etc/gshadow
    Säker gruppkontoinformation.

AVSLUTNINGSVÄRDEN

Kommandot groupdel avslutas med följande värden:

0   lyckad

2   ogiltig kommandosyntax

8   kan inte ta bort användarens primära grupp

10  kan inte uppdatera gruppfilen

SE OCKSÅ

chfn(1), chsh(1), passwd(1), gpasswd(8), groupadd(8), groupmod(8), useradd(8), userdel(8), usermod(8)